prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include
datarootdir=/usr/pkg/share
datadir=/usr/pkg/share

privlibdir=/usr/pkg/lib/evolution-data-server
privincludedir=/usr/pkg/include/evolution-data-server

moduledir=/usr/pkg/lib/evolution-data-server/registry-modules

Name: libebackend
Description: Utility library for Evolution Data Server Backends
Version: 3.44.4
Requires: libedataserver-1.2
Libs: -Wl,-R${libdir} -L${libdir} -lebackend-1.2
Cflags: -I${privincludedir}
